/* CSS Document */

html,body {
margin:0;
}
div {
	text-align:left;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	position:relative;
	}
div#contenu {
	float:left;
	width:650px;
	height:69px;
	BORDER: #306fa2 0px solid;
	position:relative;
	}
div#menu-small-titre {
	float:left;
	width:485px;
	height:25px;
	color: #0055a4;
	text-transform: uppercase;
	padding-top:4px;	
}
h1 {
	font-size: 18px;
	font-style: normal;
	margin:0;
	padding:0;
	display:inline; 
}
div#picto-menu-small-hotel-restaurant-cafe {
	float:left;
	width:165px;
	height:29px;
	background-image:url(/vente-fonds-commerce/image/VF-picto-menu-small-hotel-restaurant-cafe.gif);	
	position:relative;
	BORDER: #306fa2 0px solid;
	}


div#bt-menu {
	float:left;
	width:650px;
	height:30px;
/*	BORDER: #306fa2 0px solid;*/
}
div#bt-menu-moncompte a {
	float:left;
	width:89px;
	height:30px;
	display:block;
	background-image:url(/vente-fonds-commerce/image/VF-img-menu-small-moncompte.gif);	
	BORDER: #306fa2 0px solid;
}
div#bt-menu-moncompte a:hover {
	float:left;
	width:89px;
	height:30px;
	display:block;	
	background-image:url(/vente-fonds-commerce/image/VF-img-onglet-menu-small-moncompte.gif);	
	BORDER: #306fa2 0px solid;
}
div#bt-menu-moncompte-selected {
	float:left;
	width:89px;
	height:30px;
	display:block;	
	background-image:url(/vente-fonds-commerce/image/VF-img-onglet-menu-small-moncompte.gif);	
	BORDER: #306fa2 0px solid;
}
div#bt-menu-consulterannonce a {
	float:left;
	width:144px;
	height:30px;
	display:block;	
	background-image:url(/vente-fonds-commerce/image/VF-img-menu-small-consulterannonce.gif);	
	BORDER: #306fa2 0px solid;
}
div#bt-menu-consulterannonce a:hover {
	float:left;
	width:144px;
	height:30px;
	display:block;		
	background-image:url(/vente-fonds-commerce/image/VF-img-onglet-menu-small-consulterannonce.gif);	
	BORDER: #306fa2 0px solid;
}
div#bt-menu-consulterannonce-selected {
	float:left;
	width:144px;
	height:30px;
	display:block;	
	background-image:url(/vente-fonds-commerce/image/VF-img-onglet-menu-small-consulterannonce.gif);	
	BORDER: #306fa2 0px solid;
}
div#bt-menu-recevoiremail a {
	float:left;
	width:122px;
	height:30px;
	display:block;	
	background-image:url(/vente-fonds-commerce/image/VF-img-menu-small-recevoiremail.gif);	
	BORDER: #306fa2 0px solid;
}
div#bt-menu-recevoiremail a:hover {
	float:left;
	width:122px;
	height:30px;
	display:block;	
	background-image:url(/vente-fonds-commerce/image/VF-img-onglet-menu-small-recevoiremail.gif);	
	BORDER: #306fa2 0px solid;
}
div#bt-menu-recevoiremail-selected {
	float:left;
	width:122px;
	height:30px;
	display:block;	
	background-image:url(/vente-fonds-commerce/image/VF-img-onglet-menu-small-recevoiremail.gif);	
	BORDER: #306fa2 0px solid;
}
div#bt-menu-maselection a {
	float:left;
	width:87px;
	height:30px;
	display:block;	
	background-image:url(/vente-fonds-commerce/image/VF-img-menu-small-maselection.gif);	
	BORDER: #306fa2 0px solid;
}
div#bt-menu-maselection a:hover {
	float:left;
	width:87px;
	height:30px;
	display:block;	
	background-image:url(/vente-fonds-commerce/image/VF-img-onglet-menu-small-maselection.gif);	
	BORDER: #306fa2 0px solid;
}
div#bt-menu-maselection-selected {
	float:left;
	width:87px;
	height:30px;
	display:block;	
	background-image:url(/vente-fonds-commerce/image/VF-img-onglet-menu-small-maselection.gif);	
	BORDER: #306fa2 0px solid;
}
div#bt-menu-passerannonce a {
	float:left;
	width:133px;
	height:30px;
	display:block;	
	background-image:url(/vente-fonds-commerce/image/VF-img-menu-small-passerannonce.gif);	
	BORDER: #306fa2 0px solid;
}
div#bt-menu-passerannonce a:hover {
	float:left;
	width:133px;
	height:30px;
	display:block;	
	background-image:url(/vente-fonds-commerce/image/VF-img-onglet-menu-small-passerannonce.gif);	
	BORDER: #306fa2 0px solid;
}
div#bt-menu-passerannonce-selected {
	float:left;
	width:133px;
	height:30px;
	display:block;	
	background-image:url(/vente-fonds-commerce/image/VF-img-onglet-menu-small-passerannonce.gif);	
	BORDER: #306fa2 0px solid;
}
div#bt-menu-accueil a {
	float:left;
	width:75px;
	height:30px;
	display:block;	
	background-image:url(/vente-fonds-commerce/image/VF-img-menu-small-accueil.gif);	
	BORDER: #306fa2 0px solid;
}
div#bt-menu-accueil a:hover {
	float:left;
	width:75px;
	height:30px;
	display:block;	
	background-image:url(/vente-fonds-commerce/image/VF-img-onglet-menu-small-accueil.gif);	
	BORDER: #306fa2 0px solid;
}


